<div id="{{ block.anchor ? block.anchor : 'block-'~block.id }}" class="row {{ block.className }}">
	{% if fields.wpb_counters %}
		{% for item in fields.wpb_counters %}
			<div class="{{ classes }}">
				<div class="counter">
					<div class="number">
						{% if is_preview %}
							{{ item.wpb_counter_number }}
						{% else %}
							<span class="cut">
								<svg enable-background="new 0 0 260 260" viewBox="0 0 260 260" xmlns="http://www.w3.org/2000/svg"><path d="m0 260 260-260" fill="none" stroke="#fff"/></svg>
							</span>
							<span class="cut-after purecounter" data-purecounter-start="0" data-purecounter-end="{{ item.wpb_counter_number }}">0</span>
						{% endif %}
					</div>
					{% if item.wpb_counter_text %}
						<p>{{ item.wpb_counter_text }}</p>
					{% endif %}
				</div>
			</div>
		{% endfor %}
	{% elseif is_preview %}
		<p class="alert alert-info">Clicca qui per inserire i contatori</p>
	{% endif %}
</div>